On Wednesday, 24 May 2017 at 07:25:56 UTC, Andrea Fontana wrote:
It seems that package on webupd8 is still on 1.5.4


Unfortunately I do not maintain the packages, best course of action would be to drop them a line asking them to update it.

Reply via email to